Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
    ['AREA_1'] = {
      ['rectangle'] = RECTANGLE( 0, 0, 512, 512 ),
    },
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 74.50, 25.00, 300.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 210.50, 25.00, 68.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 302.50, 25.00, 434.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 442.50, 25.00, 206.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Hydrocarbon 5'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 251.50, 25.00, 257.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 6'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 259.50, 25.00, 230.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 227.50, 25.00, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 243.50, 25.00, 280.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 277.50, 25.00, 261.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 233.50, 25.00, 177.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 187.50, 25.00, 282.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 279.50, 25.00, 328.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 319.50, 25.00, 223.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 271.50, 25.00, 147.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 148.50, 25.00, 245.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 252.50, 25.00, 363.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 364.50, 25.00, 276.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 131.50, 25.00, 174.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 187.50, 25.00, 376.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 375.50, 25.00, 330.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 327.50, 25.00, 135.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 60.50, 25.00, 140.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 370.50, 25.00, 58.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 281.50, 25.00, 60.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 249.50, 25.00, 63.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 142.50, 25.00, 81.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 173.50, 25.00, 116.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 58.50, 25.00, 225.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 29'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 62.50, 25.00, 265.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 30'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 75.50, 25.00, 380.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 122.50, 25.00, 346.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 137.50, 25.00, 452.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 224.50, 25.00, 459.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 34'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 262.50, 25.00, 450.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 35'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 381.50, 25.00, 443.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 341.50, 25.00, 399.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 458.50, 25.09, 370.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 456.50, 25.00, 305.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 447.50, 25.00, 263.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 440.50, 25.00, 123.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 404.50, 25.00, 160.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 51.50, 25.58, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 43'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 33.50, 25.30, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 44'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 472.50, 25.28, 473.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 45'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 463.50, 25.44, 36.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 46'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 81.50, 25.00, 303.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 47'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 81.50, 25.00, 314.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 48'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 67.50, 25.00, 304.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 67.50, 25.00, 315.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 50'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 88.50, 25.00, 346.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 51'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 182.50, 25.00, 88.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 52'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 338.50, 25.00, 433.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 53'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 435.50, 25.00, 174.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 54'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 205.50, 25.00, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 55'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 217.50, 25.00, 69.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 56'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 206.50, 25.00, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 218.50, 25.00, 77.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 58'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 295.50, 25.00, 436.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 59'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 311.50, 25.00, 436.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 60'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 294.50, 25.00, 448.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 61'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 311.50, 25.00, 448.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 62'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 434.50, 25.00, 209.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 63'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 450.50, 25.00, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 64'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 434.50, 25.00, 224.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 65'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 450.50, 25.00, 224.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Naval Area 66'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 125.50, 9.96, 123.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 67'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 390.50, 8.33, 115.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 68'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 121.50, 12.24, 391.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 69'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 391.50, 12.56, 391.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 70'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 62.50, 9.53, 442.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 71'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 445.50, 12.63, 445.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 72'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 77.50, 10.38, 71.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 73'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 441.50, 10.21, 60.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Island 74'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 47.50, 25.48, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Island 75'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 466.50, 25.17, 36.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Island 76'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 34.50, 25.13, 474.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Island 77'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 475.50, 25.66, 475.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 78'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 233.50, 25.59, 212.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 79'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 220.50, 25.30, 271.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 80'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 272.50, 25.86, 298.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 81'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 291.50, 26.40, 235.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 82'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 242.50, 25.00, 235.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 83'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 237.50, 25.00, 263.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 84'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 261.50, 25.00, 274.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 85'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 269.50, 25.00, 244.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 86'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 130.50, 25.00, 187.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 87'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 339.50, 25.00, 133.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 88'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 176.50, 25.00, 381.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 89'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 380.50, 25.00, 344.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 90'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 160.50, 26.55, 365.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 91'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 160.50, 27.21, 149.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 92'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 359.50, 26.72, 158.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 93'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 357.50, 25.50, 365.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 94'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 127.50, 25.03, 459.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 95'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 56.50, 25.00, 147.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 96'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 363.50, 25.00, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 97'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 462.50, 25.26, 383.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 98'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 49.50, 25.58, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 99'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 48.50, 25.49, 40.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 100'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 53.50, 25.70, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 101'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 48.50, 25.48, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 102'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 32.50, 25.68, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 103'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 35.50, 25.16, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 104'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 31.50, 25.57, 473.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 105'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 32.50, 25.52, 469.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 106'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 472.50, 25.22, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 107'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 473.50, 25.64, 468.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 108'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 469.50, 25.19, 472.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 109'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 475.50, 25.46, 472.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 110'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 465.50, 25.43, 31.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 111'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 460.50, 25.98, 35.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 112'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 462.50, 25.70, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 113'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 464.50, 25.35, 33.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 114'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 193.50, 25.00, 80.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 115'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 229.50, 25.00, 66.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 116'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 79.50, 25.00, 330.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 117'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 72.50, 25.00, 292.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 118'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 282.50, 25.00, 441.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 119'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 325.50, 25.00, 438.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 120'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 443.50, 25.00, 241.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 121'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 439.50, 25.00, 194.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 122'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 242.50, 25.00, 253.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 123'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 249.50, 25.00, 265.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 124'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 259.50, 25.00, 251.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 125'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 197.50, 25.00, 377.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 126'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 177.50, 25.00, 375.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 127'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 135.50, 25.00, 442.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 128'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 143.50, 25.00, 454.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 129'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 371.50, 25.00, 321.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 130'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 372.50, 25.00, 337.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 131'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 364.50, 25.00, 278.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 132'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 247.50, 25.00, 369.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 133'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 284.50, 25.00, 332.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 134'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 320.50, 25.00, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 135'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 139.50, 25.00, 174.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 136'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 124.50, 25.00, 179.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 137'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 144.50, 25.00, 238.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 138'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 194.50, 25.00, 281.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 139'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 234.50, 25.00, 172.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 140'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 275.50, 25.00, 152.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 141'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 329.50, 25.00, 128.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 142'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 327.50, 25.00, 144.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 143'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 137.50, 25.00, 188.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 144'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 185.50, 25.00, 387.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 145'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 371.50, 25.00, 345.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 146'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 317.50, 25.00, 133.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 147'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 64.50, 25.00, 130.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 148'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 71.50, 25.00, 139.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 149'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 371.50, 25.00, 70.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 150'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 379.50, 25.00, 54.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 151'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 462.50, 25.00, 360.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 152'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 450.50, 25.06, 372.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 153'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 76.50, 4.09, 173.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 154'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 249.50, 5.05, 335.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 155'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 179.50, 6.18, 255.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 156'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 343.50, 4.66, 71.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 157'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 164.50, 2.27, 443.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 158'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 330.50, 4.17, 259.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 159'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 258.50, 4.41, 181.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 160'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 436.50, 4.24, 349.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 161'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 15.50, 8.10, 19.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 162'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 17.50, 7.66, 496.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 163'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 493.50, 10.50, 494.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 164'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 493.50, 8.16, 15.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 165'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 14.50, 7.58, 138.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 166'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 120.50, 10.08, 490.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 167'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 378.50, 5.12, 15.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 168'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 498.50, 9.58, 375.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Island 169'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 249.50, 25.00, 249.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
